@charset "euc-kr";
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button{margin:0;padding:0;color:#434343}
body,input,textarea,select,button,table{font-size:12px;font-family:dotum,sans-serif;-webkit-text-size-adjust:none;}
img,fieldset{border:0;}
ul,ol{list-style:none;}
em,address,var{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
legend,caption,.hide{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;z-index:-1;width:1px;height:1px;font-size:0;line-height:0}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
:focus{outline:none;}

.p1_wrap {position:relative;border:1px solid #777;background:#E5E5E9;text-align:left;}
.p1_wrap .p_close {position:absolute;right:21px;top:20px;width:29px;height:29px;background:url(/web/cp2/common/img/pcom/p1_bt_close.gif) 0 0 no-repeat;text-indent:-10000px;z-index:2}
.p1_inner {position:relative;margin:9px;border:1px solid #CDCFD1;background:#FFFFFF;padding-bottom:15px;}
.p1_tl {height:50px;background:url(/web/cp2/common/img/pcom/p1_bg_tl.gif) 0 0 repeat-x;}
.p1_tl table{width:100%;height:100%}
.p1_tl strong {position:relative;height:20px;padding:0 0 0 25px;font:bold 20px malgun gothic,dotum;color:#FFD700;display:inline-block;line-height:23px;letter-spacing:-2px}
.p1_btm {position:absolute;left:0;bottom:0;width:100%;height:54px;text-align:center}
.p1_btm .p_btn {text-align:center;display:inline-block;margin-right:1px;cursor:pointer}
.p1_btm .p_btn span{width:101px;height:33px;text-align:center;display:inline-block}
.p1_btm a.p_bt01, .p1_btm a.p_bt01 span {background:url(/web/cp2/common/img/pcom/p1_bt01.gif) 0 0 no-repeat;}
.p1_btm a.p_bt02, .p1_btm a.p_bt02 span {background:url(/web/cp2/common/img/pcom/p1_bt02.gif) 0 0 no-repeat;}
.p1_btm a.bg01 span, .p1_btm a.bg02 span{background-position:100% 0;display:block;margin-left:1px}
.p1_btm a em {padding-top:9px;display:inline-block;color:#FFF;font-weight:bold;}
.p1_btm a:hover{text-decoration:none;}
.p1_txt_top {height:54px;}
.p1_txt_top table {height:100%}
.p1_txt_top td {padding:3px 0 0 25px;}
.p1_txt_top .ic1 {background:url(/web/cp2/common/img/pcom/ic01.gif) 0 0 no-repeat;padding:1px 0 0 18px;font:bold 12px dotum;color:#7B452B;letter-spacing:-1px;display:inline-block;line-height:16px;}
.p1_box {position:relative;height:87px;border:1px solid #E3E3E3;margin:0 5px;box-shadow:2px 2px 0 #F5F5F5;}
.p1_box table{width:100%;height:100%;}
.p1_box table td{padding-top:3px}
.p1_list01 {margin:0 0 0 23px;padding-top:10px;text-align:left;}
.p1_list01 li{position:relative;height:27px;background:url(/web/cp2/common/img/pcom/bu01.gif) 0 4px no-repeat;padding-left:7px;}
.p1_list01 li span{letter-spacing:-1px;}
.p1_list01 li .sel01{position:absolute;left:63px;top:-4px;width:245px;}
.p1_list01 li strong{color:#292929}
.p1_coupon {border:1px solid #DEDEE2;background:#E5E5E9;text-align:center;font:bold 16px dotum;color:#FE0000;letter-spacing:2px;line-height:24px;margin:0 17px 5px 17px;padding:13px 0 10px 0}
.p1_friend01 {margin-left:20px;}
.p1_friend01 .ipt_url{float:left;padding:4px 10px 0;width:218px;height:16px;font-size:12px;vertical-align:top;border:1px #acadb2 solid;background:#fff;}
.p1_friend01 .bt_copy{display:inline;float:left;margin:0 0 0 3px;width:66px;height:22px;vertical-align:top;background:url(/web/cp2/common/img/pcom/bt_copy.gif)  0 0 no-repeat;cursor:pointer;}
.p1_friend02 p{margin:3px 6px;padding:12px 0 8px;color:#FB4000;font-weight:bold;text-align:center;background:#f4f4f4;}
.p1_friend02 table{height:155px;text-align:center;}
.p1_info {margin:20px 20px 0 25px;text-align:left;}
.p1_info dt{color:#EE7F00;font-weight:bold;margin-bottom:6px;}
.p1_info dd{color:#999999;font-size:11px;letter-spacing:-1px;background:url(/web/cp2/common/img/pcom/bu02.gif) 0 4px no-repeat;line-height:14px;padding-left:5px;margin-bottom:3px;}
.p1_info dd strong{color:#FE0000;}
.p1_tb{margin:25px 20px 0 20px;overflow:hidden;border-bottom:1px solid #ABABAB;}
.p1_tb table{width:100%;margin-left:-1px;table-layout:fixed; letter-spacing:-1px}
.p1_tb table caption{display:none}
.p1_tb table th{height:28px;border:1px solid #adadad;border-top-width:2px;border-right:0;border-bottom:none;text-align:center;;background-color:#dbdbdb;padding-top:2px;}
.p1_tb table td{height:28px;padding-left:20px;border:1px solid #adadad;border-right:0;text-align:left;;line-height:17px;font-size:12px;padding-top:2px;}
.p1_tb table td span{letter-spacing:0}
.p1_tb table td.no{padding-left:0;color:#999;font-family:Tahoma, Geneva, sans-serif;font-size:11px;letter-spacing:0;text-align:center}
.p1_tb table td.num{padding-left:0;;font-family:Tahoma, Geneva, sans-serif;font-size:11px;letter-spacing:0;text-align:center}
.p1_tb table tr.cnt_no td{height:154px;font-size:12px;text-align:center}
.p1_tb table td.cnt{padding-left:0;text-align:center;}
.p1_info {margin:20px 20px 0 25px;text-align:left;}
.p1_info dt{color:#EE7F00;font-weight:bold;margin-bottom:6px;}
.p1_info dd{;font-size:11px;letter-spacing:-1px;background:url(/web/cp2/common/img/pcom/bu02.gif) 0 4px no-repeat;line-height:14px;padding-left:5px;margin-bottom:3px;}
.p1_info dd strong{color:#333;}

.p2_wrap {position:relative;width:442px;border:1px solid #F7F7F8;background:#E5E5E9;text-align:left;}
.p2_wrap .p_close {position:absolute;left:50%;bottom:0;width:105px;height:32px;background:url(/web/cp2/common/img/pcom/p2_bt_close.gif) 9px 50% no-repeat;text-indent:-10000px;z-index:2;margin-left:-53px;display:none}
.p2_wrap .p2_pt1 {color:#C22120}
.p2_wrap .p2_inner {position:relative;margin:9px 10px;border:1px solid #CDCFD1;background:#FFFFFF;}
.p2_tl {position:relative;height:50px;background:url(/web/cp2/common/img/pcom/p1_bg_tl.gif) 0 0 repeat-x;margin-bottom:10px}
.p2_tl strong{color:#FFF;font:bold 14px dotum;padding:19px 0 0 20px;display:block}
.p2_tl .p2_logo {position:absolute;right:0;top:0;width:100%;height:50px;}
.p2_cont {text-align:center;}
.p2_cont .tb_txt{height:142px;margin:0 auto}
.p2_cont .tb_txt td{text-align:center;}
.p2_cont .p2_t1{font-size:16px;font-weight:bold;line-height:24px;letter-spacing:-1px;}
.p2_cont .p2_t1 em{color:#C22120}
.p2_cont .p2_t2{color:#6E6E6E;line-height:16px;margin-top:5px;}
.p2_box {position:relative;border:1px solid #BBBBBB;margin:0 10px;box-shadow:2px 2px 0 #F5F5F5;padding:17px 20px 12px 20px;}
.p2_box .p2_t3{text-align:center;padding-right:20px;}
.p2_box .p2_list li{line-height:18px;}
.p2_box .p2_list li strong{background:url(/web/cp2/common/img/pcom/bu03.gif) 0 4px no-repeat;padding-left:5px;}

.p2_box2 {position:relative;border:1px solid #BBBBBB;margin:0 20px;box-shadow:2px 2px 0 #F5F5F5;padding:15px 10px 10px;}

.p2_restict .tb_txt{height:90px}
.p2_notice .p2_notice_div{height:180px;text-align:left;margin-top:20px;padding:0 20px;line-height:18px;overflow:auto}

.p2_tb_pc {height:271px;overflow:auto;text-align:center}
.p2_tb_pc table{width:494px;margin:30px auto 0}
.p2_tb_pc th {height:26px;font-weight:bold;text-align:center;background:#E9E9E9;border:1px solid #D3D3D3;padding-top:3px}
.p2_tb_pc td {height:26px;border:1px solid #D3D3D3;padding-top:3px}
.p2_tb_pc .t1 {text-align:center;border-left:0}
.p2_tb_pc .t2 {border-right:0}
.p2_tb_pc td.t2 {padding-left:25px;text-align:left;}
.p2_tb_pc .bt_pc {width:230px;height:60px;background:#2182ed;display:block;text-align:center;margin:100px auto 0}
.p2_tb_pc .bt_pc span{text-align:center;display:inline-block;color:#FFF;font:bold 14px dotum;padding-top:23px;}

.p2_tb_pc2 {height:auto;padding-bottom:20px;margin:0 15px 20px;border-bottom:1px solid #C8C8C8}
.p2_tb_pc2 .bt_pc {margin:5px auto 0}

.p2_pc_agree1 {position:relative;zoom:1}
.p2_pc_agree1 dt {float:left;width:133px;padding-top:3px}
.p2_pc_agree1 dd {float:left;width:348px;line-height:15px;padding-bottom:12px;}
.p2_pc_agree1 dd select {width:58px;height:23px;vertical-align:middle}
.p2_pc_agree1 dd .ipt {width:63px;height:18px;border:1px solid #ABADB3;padding:3px 0 0 5px;vertical-align:middle}
.p2_pc_agree2 {clear:both;border-top:1px solid #C8C8C8;padding-top:12px;zoom:1}
.p2_pc_agree2 .chk {vertical-align:top;margin-right:4px}
.p2_pc_agree2 label {margin-right:15px}
.p2_bt_phone {position:absolute;margin:-1px 0 0 5px;width:113px;height:23px;border:1px solid #ABADB3;background:#EEEFEF;display:inline-block;text-align:center}
.p2_bt_phone span {padding-top:5px;color:#464646;display:inline-block}
.p2_poll {height:360px;overflow:auto;margin:15px 0 10px 0;}
.p2_poll_txt1 {border-bottom:1px solid #C8C8C8;margin:0 20px;color:#1072C1}
.p2_poll_txt1 strong{height:27px;margin:15px 0 0 10px;display:inline-block;padding-left:8px;background:url(/web/cp2/common/img/pcom/ic02.gif) 0 2px no-repeat;}
.p2_poll_txt2 {height:27px;margin:16px 0 0 30px;color:#1072C1}
.p2_poll dl {margin:0 10px 0 30px}
.p2_poll dt {font-weight:bold;padding-bottom:5px;}
.p2_poll dd {margin-bottom:22px;}
.p2_poll dd li {height:20px;display:inline-block;margin-right:5px;*display:inline;*zoom:1}
.p2_poll dd .rdo {width:14px;height:14px;vertical-align:-3px;*vertical-align:0;margin-right:0px}
.p2_poll dd .chk {width:14px;height:14px;vertical-align:-3px;*vertical-align:0;margin-right:3px;}
.p2_poll dd .ipt {width:63px;height:18px;border:1px solid #ABADB3;padding:3px 0 0 5px;vertical-align:-1px}
.p2_btm {position:relative;height:54px;text-align:center;margin-top:18px;}
.p2_btm a:hover{text-decoration:none;}
.p2_btm .p_btn {height:33px;text-align:center;display:inline-block;margin:0 2px;cursor:pointer;}
.p2_btm .p_btn span{width:76px;text-align:center;display:inline-block;color:#FFF;font:bold 14px dotum;padding-top:9px;}
.p2_btm .p_bt01 {background:#F39800}
.p2_btm .p_bt02 {background:#9C9C9C}
.p2_tip{clear:both;margin:10px 0 0;padding:15px 7px 0;border-top:1px solid #c8c8c8;line-height:18px;letter-spacing:-1px}
.p2_tip strong{display:block;color:#434343}
.p2_tip ul{height:80px;padding:3px 5px 0 0;overflow:auto}

.lst_bu_type{zoom:1; overflow:hidden}
.lst_bu_type li{position:relative;padding-left:10px;font-size:12px;color:#6e6e6e;line-height:16px}
.lst_bu_type li .bu{display:inline-block;width:5px;height:1px;position:absolute;left:0;top:7px;font-size:0;line-height:0;background-color:#6e6e6e}

.dlst{margin:0 20px}
.dlst dt{padding:10px 0 5px;height:16px;font-size:14px;font-weight:bold;color:#434343}
.dlst dd{margin-top:5px}
.dlst dd select{width:100%;height:23px;color:#434343; line-height:18px}
.bx_coupon .p2_box2{margin-top:18px}
.copon_reg{margin:0 10px}
.copon_reg dt{color:#1072c1;font-size:14px;font-weight:bold}
.copon_reg dd{color:#6e6e6e}
.copon_reg dd .dsc{padding:3px 0 7px}
.copon_reg dd .ipt{width:70px;height:19px;border:1px solid #ABADB3;padding:3px 0 0 5px;line-height:19px}

/* °øÅë ÆäÀÌÂ¡ */
.p_bbs_page{text-align:center;margin-top:20px;}
.p_bbs_page a,.p_bbs_page strong{display:inline-block;height:16px;padding:5px 6px 0 5px;border:1px solid #e5e5e5;font-size:12px;font-weight:bold;letter-spacing:-1px;line-height:13px;vertical-align:middle;color:#686868}
.p_bbs_page strong{border:1px #FE605F solid;color:#FE605F}
.p_bbs_page a:hover{border:1px solid #FE605F;color:#FE605F;text-decoration:none}
.p_bbs_page a.prev,.p_bbs_page a.next,.p_bbs_page a.prev2,.p_bbs_page a.next2{border:0 !important;color:#686868 !important;font-size:11px;font-weight:normal}
.p_bbs_page a.prev{margin-right:5px;background:url(/web/cp2/common/img/pcom/ic_arr_prev.gif) 0 7px no-repeat;text-align:left}
.p_bbs_page a.next{margin-left:5px;background:url(/web/cp2/common/img/pcom/ic_arr_next.gif) 100% 7px no-repeat;text-align:right}
.p_bbs_page a.prev2{margin-right:5px;padding-left:10px;background:url(/web/cp2/common/img/pcom/ic_arr_prev2.gif) 0 7px no-repeat;text-align:left}
.p_bbs_page a.next2{margin-left:5px;padding-right:10px;background:url(/web/cp2/common/img/pcom/ic_arr_next2.gif) 100% 7px no-repeat;text-align:right}